Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel GS3700-48

Zyxel GS3700-48 Комутатор
SKU: 3136

Zyxel GS3700-48, Gözetilmiş, L2+, Gigabit Ethernet (10/100/1000)

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel GS3700-48 Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3aq, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість мідних портів Gigabit Ethernet
48
Статична безпека портів
Так
Безпека
LVD, BSMI
Підтримується алгоритм безпеки
802.1x RADIUS
Підтримка SSH/SSL
Так
Декларації про відповідність
Веб-керування
Так
Колір продукту
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS3700-48
GTIN EAN UPC
0760559120825,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS3700-48
Серія продукту
Продані ринки
US, CA
Дата додавання до системи
2013-08-18
Дата виробництва
Код продукту
GS3700-48
Обмеження швидкості
Так
Підробка IP-адреси
Так
Ввід консолі
RS-232
Підтримка MIB
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358, RFC 2674, RFC 3621, RFC 2819, 2925, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Підтримка мультикасту
Так
Підтримка SSH SSL
Так
Протоколи керування
SNMP v1, v2c, v3
Zyxel GS3700-48 Комутатор